#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.6.1
visibility:           public
id:                   tidal-1.6.1-K14fuVzMLVOBaFGYwP8hIb
key:                  tidal-1.6.1-K14fuVzMLVOBaFGYwP8hIb
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2020
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding pattern.

category:             Sound
abi:                  10dea12a2dbdf30b3c7d33d619216170
exposed:              True
exposed-modules:
    Sound.Tidal.Bjorklund Sound.Tidal.Carabiner Sound.Tidal.Chords
    Sound.Tidal.Config Sound.Tidal.Context Sound.Tidal.Control
    Sound.Tidal.Core Sound.Tidal.EspGrid Sound.Tidal.Params
    Sound.Tidal.ParseBP Sound.Tidal.Pattern Sound.Tidal.Scales
    Sound.Tidal.Show Sound.Tidal.Simple Sound.Tidal.Stream
    Sound.Tidal.Tempo Sound.Tidal.Transition Sound.Tidal.UI
    Sound.Tidal.Utils Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tidal-1.6.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tidal-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tidal-1.6.1
hs-libraries:         HStidal-1.6.1-K14fuVzMLVOBaFGYwP8hIb
depends:
    base-4.14.1.0 bifunctors-5.5.9-35PfiUV8YMpIdu58XXzD2J
    bytestring-0.10.12.0 clock-0.8-GgyC1t0yogI8KcRGJ3XM3f
    colour-2.3.5-DT8gWLXa7UFC6xJPaCb15Y containers-0.6.2.1
    deepseq-1.4.4.0 hosc-0.18-FMun9bCyCEh5hz8C7PYrQs
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x parsec-3.1.14.0
    primitive-0.7.1.0-BHpZg3vE1Nw1UsvUowjTgm
    random-1.2.0-GQ91GOkO21I1F4AUb9ijR1 text-1.2.4.1
    transformers-0.5.6.2 vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

